/* -------------------------------------------------------------- 
   CSS 2.1 Created/Modified May 10, 2010 by Anil Gadling, Fujitsu Consulting
-------------------------------------------------------------- */
#supernav{width:auto; height:94px; margin:0px 0px 0px 0px;}
#phnumber{font-weight: bold; font-size:10px; float: left; margin: 0px 0px 0px 150px; font-family: verdana, Arial, sans-serif; list-style-type: none;}
#topmessage{padding:0px;}
#top_nav {padding-top:34px; text-align: right; clear:right; margin:0px auto;}
#leftcolumn {width: 201px;}
.col4{ margin-top: 5px;	background: url(../images/featuproddiv.gif) 50% bottom;	float: left; width: 180px; position: relative; text-align: center;}
.viewmorelink{background:url('../images/bestseaso_divider.gif') no-repeat; background-position:left; float: right; width:730px; text-align: right; margin:7px 0px;}
.viewmorelink a{margin:0px 5px 0px 0px; float:right;}
.tophead .viewmore{margin:-38px 0px;}
.fthed li a{ font-size:12px; font-weight:normal; margin-top:-20px;}

/*#header,#container {width: 930px; padding: 0px; margin: 0 auto; background: #fff;}*/
#container {width: 930px; padding: 0px; margin: 0 auto; background: #fff;}
#header {width: 935px; height:115px; padding-left:0px; padding: 0px; margin: 0 auto; background: #fff;}
#footer {width: 950px; padding: 0px; margin: 0 auto; background: #fff;}
/*#header {width: 930px; height:100px; padding: 0 20px; margin: 0 auto; background: #fff;}*/

#container {padding: 0px 0px 38px 0px; width:950px;}
.index{margin:0px auto;}
#iesev{min-height:1100px; height:auto;}

.pad {clear:left; padding-top:270px;}
#nav {margin-left:5px; }
#nav {height: 33px; float:left; background:#fff url(../images/tabLeft.gif) no-repeat left top; font-family:verdana, arial, sans-serif;}
 
#menu {height:33px;position:relative; font-size:11px; margin: 0; z-index:1000; background:url('../images/tabRight.png') no-repeat right top; float:left; padding-right:20px;}
#menu table.ie6 {border-collapse:collapse; margin:0; padding:0;}
 
#menu ul { margin:0px; list-style: none;}
#menu ul li {float:left;}

#menu ul li a {display:block; float:left;padding:0 0px 0 4px;text-decoration:none; color:#fff; font-weight:bold; height:33px;line-height:30px; font-size:11px; background:url(../images/tabCenter.gif) no-repeat left top;}
#menu ul li a b {display:block; float:left;padding:0 10px 0 4px; text-decoration:none; color:#fff; font-weight:bold; height:33px; line-height:30px; font-size:11px; background:url(../images/tabCenter.gif) no-repeat right top; cursor:pointer;}
/*
#menu ul li a {display:block; float:left;padding:0 2px 0 0;text-decoration:none; color:#fff; font-weight:bold; height:33px;line-height:30px; font-size:11px; background:url(../images/tabCenter.gif) no-repeat right top;}
#menu ul li a b {display:block; float:left;padding:0 0 0 7px; text-decoration:none; color:#fff; font-weight:bold; height:33px; line-height:30px; font-size:11px; background:url(../images/tabCenter.gif) no-repeat left top; cursor:pointer;}
*/
#menu ul li div.holder {position:absolute; left:-9999px;}
 
#menu ul li div .leftSide {float:left;}
#menu ul li div .rightSide {float:left; margin:-8px 0px 0px 0px; border-left:1px solid #67c0f3; border-right:1px solid 67c0f3; display:inline; padding:0 0px 0 0; background-color:#ffffff;}

#menu ul li:hover {position:relative;}
#menu ul li a:hover {color:#67c0f3; background-position:right center; white-space:nowrap; position:relative;}
#menu ul li a:hover b {color:#67c0f3; background-position:left center;}
#menu ul li a.sub:hover {color:#67c0f3; background-position:right bottom; white-space:nowrap; position:relative;}
#menu ul li a.sub:hover b {color:#67c0f3; background-position:left bottom;}
 
#menu ul li:hover > a {color:#67c0f3; position:relative;}
#menu ul li:hover a.sub {color:#67c0f3; background-position:right bottom; white-space:nowrap; position:relative;}
#menu ul li:hover a.sub > b {color:#67c0f3; background-position:left bottom;}
 
#menu ul :hover div.holder {position:absolute; top:41px; left:4px; margin: 0; padding: 0; border-right:3px solid #454545;}
 
#menu ul li.right a:hover div.holder {left:auto; right:3px; top:41px;}
#menu ul li.right:hover div.holder {left:auto; right:4px; top:41px; }
 
#menu ul dl {width:auto; margin:5px 0 10px 0; padding:0 5px; list-style:none; }


#menu ul dl dt {padding:0 10px; margin:0; line-height:20px; color:#006699; font-size:12px; font-weight:bold; white-space:nowrap; width:130px;}


#menu ul dl dd {display:block; padding:0; margin:0;}
#menu ul dd a {background-image: none; display:block; width:100%; height: 14px; line-height: 10px; color:#0066af;  padding:0px 0px 3px 0px; font-weight:normal; white-space:nowrap; float:left;}
#menu ul dd a:hover {color:#67c0f3;}
#menu ul table td {vertical-align:top; white-space:nowrap; border-right:1px solid #ccc;}


#menu .morelinks{background:#333333; float:none;  margin:0 auto; border-bottom:1px solid #67c0f3; padding-top:8px;}
#menu .morelinks a {color: #ffffff; float:none;}
#menu .morelinks a:link {color: #ffffff; float:none;}
#menu .morelinks a:hover {color: #67c0f3; float:none;}



#login_register {float: right; margin:5px 10px 0px 0px;  white-space:nowrap}


.signupbutton{padding-left:35px;}

#relateditems{width:201px; border-top:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; padding:10px 0px 10px 0px; margin-top:30px;}
.margin{margin-bottom:520px}
#leftcolumnarea{width:201px; margin-top:18px}
#noresult{margin:30px 0px 0px 25px; font-family:Arial, Verdana, Sans-Serif;}


#imprintstepThree{margin-top:240px;}
.aliacc{vertical-align:top; font-size:11px;}


.wraptitle{background-color:#f1efe2; width:930px; margin-top:530px; float:left; height:45px;}
.wraptitlenc{background-color:#f1efe2; width:930px; margin-top:180px; float:inherit;}


.inputdata {padding:5px 0px 0px 20px; vertical-align:top; }


#displayimprint{width:280px;}
.checkoutsteps{float:right; background:url(../images/checkoutSteps.png); background-repeat:no-repeat; width:430px; height:53px;}
.checkoutsteps ul li{display:inline; line-height:50px; margin-left:20px; font-size:10px;}
.crteacccontentshipbill {margin:-230px 0px 0px 20px; width:600px;}
.paymentdtil td{font-weight:bold; text-align:left; font-size:13px;}

/* added by Amit Khanal 09/16/11*/
#orderdetails{float:left;}
.prdtsmlimg{margin:0px 10px 0px 660px;}
/* end addition by Amit Khanal 09/16/11*/

.orderdetail table{width:550px; font-size:10px;}
.orderdetail td{width:27%;}
.crteacccontent {margin:0px auto 0px 20px; width:528px;}
.orderdetailqnt{text-align:center;}
.orderdetailprc{text-align:right;}
.paymentdtil {width:550px; }
.paymentdtil td{font-weight:bold; width:35%; text-align:center;}
a.left{ margin-left: -620px; position:absolute; z-index:1; background:url(../images/prev-horizontal.png) no-repeat;}

.billingadd{position:relative; margin:-469px 5px 0px 0px; float:right;}
#displayimprint li.two{text-transform:none; color:#000; margin:5px 0px 0px 0px; width:320px; height:15px;}
.infoicon{padding:0px 3px 2px 0px; margin-top:-4px;}
#displayimprintnoncasino li.two{text-transform:none; color:#000; margin-top:7px;}

#searchresultslv .tophead{padding-top:5px;}

#searchgv p,a{font-size:12px; font-weight:normal;}


.crtacinpt{vertical-align:middle; margin-top:2px;}
.shippingcontent td{ vertical-align:top;}
.shopping_cart_page th{font-size:13px; color:#333333; font-weight:bold; height:38px;  padding-left:5px; background:url('../images/spcart_bg.gif') repeat-x;  vertical-align:middle;}
.sphead{text-align:right; padding-right:15px;}
.applybtn{vertical-align:top;}

.footertable p{margin:5px 0px 10px;}
.quantity td{border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.cktutbtns{padding:0px 0px 0px 400px;}
.guestckout{padding-right:30px; }
.guestckout span{margin:0 auto 0px 120px;}
#emailsignup li input{margin:0px 0px 0px 15px;}
.thkmsg{line-height:18px; text-align:center;}
.paymentoptcontent input{margin-bottom:0px;}
#searchresultslv .tophead{background:url('../images/fp_bg_header.gif') repeat-x; height:30px;  border:1px solid #ccc;}
.productslist{vertical-align:text-top; padding:0px;}
.help{font-size:12px; font-weight:normal; color:#000; text-align:left;  margin-left:137px; }
.promotionsec{float:right; margin:10px 0px 0px 0px; width:728px; height:150px;}

.homePageLeftTd{
width:201px;
padding-right:20px;
}
.homePageRightTd{
width:729px;
}